recovery:
  state:
    round: 1001
    hash: "970695468b31022b2a7ded1921fbb69ff06afb8399da142219c6c8db289c53fb5289745d7fd2c8dd5fdd602c6f5908b4"
    timestamp: "2025-10-26T05:53:00.235400Z"
  bootstrap: null
  package: null
  stream: null
